AnsweredAssumed Answered

Sigma for Sharc 2.2.0 with CrossCore 1.0.3?

Question asked by QuentinBerthet on Nov 20, 2014
Latest reply on Nov 20, 2014 by JJoseph

Hello,

 

When I try to install Sigma for Sharc it complain because it is unable to find a valid 1.1.0 version of CrossCore.

 

Is there a way to install the new revision 2.2.0 of Sigma for Sharc with CrossCore 1.0.3?

 

Our CrossCore support license is out of date and from all I saw from the CrossCore release note, all the new feature are concerning new blackfin processors which we don't use.

 

Thanks in advance

 

Quentin

Outcomes